# New ports collection makefile for:	wmSun
# Date created:		16 April 1999
# Whom:			Chris Piazza <cpiazza@FreeBSD.org>
#
# $FreeBSD: ports/astro/wmsun/Makefile,v 1.10 2003/02/20 16:46:34 knu Exp $

PORTNAME=	wmsun
PORTVERSION=	1.03
CATEGORIES=	astro windowmaker
MASTER_SITES=	http://nis-www.lanl.gov/~mgh/WindowMaker/
DISTNAME=	wmSun-1.03

MAINTAINER=	ports@FreeBSD.org
COMMENT=	A dockapp that displays the rise and set time of the sun

WRKSRC=		${WRKDIR}/${DISTNAME}/wmSun

USE_X_PREFIX=	yes
USE_XPM=	yes
ALL_TARGET=	clean all

MAN1=	wmSun.1

.include <bsd.port.mk>
